Subject: LDAPv2/v3 differences I-D

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Thu, 22 Mar 2001 15:36:01 -0600

I solicit your review of:
  Lightweight Directory Access Protocol: version differences
  http://search.ietf.org/internet-drafts/draft-zeilenga-ldapbis-vd-01.txt

which I hope to progress soon.  As this I-D is not a charter item,
I ask that you send comments to me and I will summarize to the list.

Regards, Kurt